@charset "utf-8";
body {
  background: linear-gradient(130deg, #CDFFF1 0%, rgba(184, 244, 226, 0) 30%),
  #EBFEFF;
}
#merit, #service-price, #voices, #company {
	scroll-margin-top: clamp(7.5rem, 5.2213rem + 4.3716vw, 8.5rem);
}
/* ======================お問い合わせはこちら====================== */
.scroll-banner {
  position: fixed;
  right: clamp(0.5rem, -22.6562rem + 28.5vw, 4.0625rem);
  top: 2.875rem;
  opacity: 0;
  transform: translateY(-500px);
  transition: transform 0.4s ease, opacity 0.4s ease;
  z-index: 998;
}
.scroll-banner.active {
  opacity: 1;
  transform: translateY(0);
}
.scroll-banner.active:hover {
  transform: translateY(-10px);
}
.scroll-banner.hide {
  opacity: 0;
  transform: translateY(-500px);
}
.scroll-banner-link {
  display: flex;
  width: 6.25rem;
}
.sp-floating-contact {
  display: none;
}
/* ======================MV====================== */
.mv-inner {
  position: relative;
  width: calc(100% - clamp(0rem, -4.375rem + 7vw, 2.1875rem));/* スクロールバーに被らないよう調整 */
  height: 28.375rem;
  margin-left: clamp(0rem, -4.375rem + 7vw, 2.1875rem);
  overflow: hidden;
  background: #ABBA80;
  border: solid 2px #583704;
  z-index: -3;
}
.mv-inner::before {
  content: "";
  position: absolute;
  top: clamp(0.625rem, 0.125rem + 0.8vw, 0.875rem);
  left: clamp(0.75rem, 0.5rem + 0.4vw, 0.875rem);
  right: clamp(0.75rem, 0.5rem + 0.4vw, 0.875rem);
  bottom: clamp(0.625rem, 0.125rem + 0.8vw, 0.875rem);
  background: url("../img/mv-back.webp") no-repeat top left;
  background-size: cover;
  border-right: solid 1px #583704;
  border-bottom: solid 1px #583704;
  z-index: -2;
}
.mv-inner::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: clamp(13.125rem, 9.375rem + 6vw, 15rem);
  height: clamp(13.125rem, 9.375rem + 6vw, 15rem);
  background: url("../img/mv-catch-star.webp") no-repeat center;
  background-size: contain;
  z-index: -1;
}
.mv-catch {
  position: relative;
  margin: clamp(2.0625rem, -3.4375rem + 8.8vw, 4.8125rem) 0 0 clamp(4.375rem, -7.375rem + 18.8vw, 10.25rem);
  letter-spacing: 1.5px;
}
.mv-catch .mv-catch-sub {
  font-size: clamp(1.375rem, 1rem + 0.6vw, 1.5625rem);
  font-weight: 500;
  text-shadow: -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white, 1px 1px 0 white, 0 -1px 0 white, -1px 0 0 white, 1px 0 0 white, 0 1px 0 white, 0 0 5px white;
}
.mv-catch .mv-catch-sub .catch-small {
  font-size: clamp(1.0625rem, 0.6875rem + 0.6vw, 1.25rem);
}
.u-br-mv-pc {
  display: inline-block;
}
.u-br-under1100 {
  display: none;
}
.mv-catch .mv-catch-main {
  padding: .5rem 0;
  display: inline-block;
  white-space: nowrap;
  font-family: "Kaisei Opti", serif;
  font-size: 2.5rem;
  font-weight: 700;
  color: white;
  text-shadow:
    2px 2px 0 var(--title),
    -2px 2px 0 var(--title),
    2px -2px 0 var(--title),
    -2px -2px 0 var(--title),
    2px 0 0 var(--title),
    -2px 0 0 var(--title),
    0 2px 0 var(--title),
    0 -2px 0 var(--title);
}
.mv-catch .mv-catch-main  .mv-catch-ribbon {
  position: relative;
  font-size: 3.125rem;
  text-shadow: none;
}
.mv-catch-ribbon svg {
  margin: 0 .875rem 0 -2.125rem;
}
.mv-catch-ribbon .ribbon-text {
  position: absolute;
  top: 0;
  left: 0;
  transform: translateY(-10px);
}
.mv-ninja-pc .mv-ninja-balloon {
  position: absolute;
  right: clamp(18.75rem, -35.5rem + 72.3333vw, 32.3125rem);
  bottom: clamp(2.5rem, -18rem + 27.3333vw, 7.625rem);
  width: clamp(5.625rem, -1.875rem + 10vw, 7.5rem);
}
.mv-ninja .mv-ninja-cat {
  position: absolute;
  right: clamp(-1rem, -37.5rem + 48.6667vw, 8.125rem);
  bottom: -.9rem;
  width: clamp(35rem, 10rem + 33.3333vw, 41.25rem);
  z-index: -1;
}
/* ======================VISION====================== */
#vision {
  margin-top: 4.75rem;
}
.vision-label-wrapper {
	position: absolute;
  top: 0;
  left: 0;
  margin: 2rem 0 0 .5rem;
	display: inline-flex;
  align-items: center;
  justify-content: center;
	font-weight: 500;
  opacity: 0;
  transform: translateY(20px);
  transition: all 0.8s ease-out;
}
.vision-label-wrapper svg {
  position: absolute;
  top: -1.2rem;
  left: 14%;
}
.vision-label-wrapper p {
  position: absolute;
  font-size: 1.25rem;
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  -webkit-text-orientation: upright;
          text-orientation: upright;
  transform: rotate(-7.73deg);
}
.vision-label-wrapper p .indent {
  margin-top: 5.625rem;
}
.vision-label-wrapper .vision-label-footprint {
  position: absolute;
  right: 2rem;
  bottom: 3.25rem;
  width: 1.875rem;
  height: auto;
}
.vision-text {
  padding: 3.5rem 0 5.3125rem;
  text-align: center;
  letter-spacing: 1.2px;
}
.vision-text .section-title {
  margin-bottom: 1.4rem;
}
.vision-text .section-title .section-title-highlight {
  font-family: "Kaisei Opti", serif;
  color: var(--title);
}
.vision-text p {
  line-height: 2;
}
.u-br-vision-content {
  display: none;
}
.vision-ninja {
  position: absolute;
  top: 8rem;
  right: 1.75rem;
  width: 10rem;
  transform: translate(50%, 30%) scale(0) rotate(30deg);
  transition: transform 1.6s cubic-bezier(0.25, 1, 0.5, 1);
}
/* ======================MERIT====================== */
.merit {
  width: 100%;
  margin-top: 5rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  -webkit-text-orientation: upright;
          text-orientation: upright;
  counter-reset: merit;
}
.merit-item {
  counter-increment: merit;
}
.merit-label-wrapper {
  position: relative;
  display: inline-block;
  margin-left: clamp(1.2rem, -0.3381rem + 2.9508vw, 1.875rem);
}
.merit-label-wrapper::before {
  content: counter(merit); /* 自動連番 */
  position: absolute;
  top: 0;
  right: -1rem;
  transform: translateY(-50%) rotate(9deg);
  font-family: "Kaisei Opti", serif;
  font-size: 3.625rem;
  font-weight: 700;
  color: var(--title);
  text-shadow: -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white, 1px 1px 0 white, 0 -1px 0 white, -1px 0 0 white, 1px 0 0 white, 0 1px 0 white, 0 0 5px white;
}
.merit-label-wrapper h3 {
  position: absolute;
  top: 50%;
  left: 50%;
  width: auto;
  height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content;
  transform: translate(-50%, -50%);
  font-size: 1.375rem;
  font-weight: 500;
  letter-spacing: 2.5px;
  line-height: 1.8;
}
.merit-item:nth-of-type(2) .merit-label-wrapper h3 {
  top: 45%;
}
.merit-label-wrapper h3 .indent {
  margin-top: 5.625rem;
}
.merit-item p {
  letter-spacing: 2.5px;
  line-height: 1.8;
}
/* ======================SERVICE&PRICE====================== */
.service-price-list {
  width: 100%;
  margin: 5rem 0 .625rem;
  display:table;
  text-align: center;
  font-weight: 700;
  background: white;
  border: solid 1.5px var(--text);
  border-spacing: 0;
  border-radius: 4px;
  overflow: hidden;
}
.service-list,
.price-list {
  display: table-row;
}
.service-list .list-contents,
.price-list .list-contents,
.service-price-list .list-title {
  display: table-cell;
  border: solid 1.5px var(--text);
  vertical-align: middle;
}
.service-price-list .list-title {
  width: clamp(5.125rem, -3.3125rem + 13.5vw, 6.8125rem);
  font-size: clamp(0.9rem, -0.5375rem + 2.3vw, 1.1875rem);
  letter-spacing: .9px;
  background: #ABBA80;
}
.service-list .list-contents {
  padding: clamp(1.625rem, -1.5rem + 5vw, 2.25rem) clamp(0.875rem, -0.375rem + 2vw, 1.125rem) clamp(1.125rem, -0.125rem + 2vw, 1.375rem);
  vertical-align: middle;
}
.service-list .list-contents p {
  margin-top: clamp(0.625rem, -0.625rem + 2vw, 0.875rem);
  font-size: clamp(0.9375rem, -0.625rem + 2.5vw, 1.25rem);
  font-family: "Kaisei Opti", serif;
  letter-spacing: .5px;
}
.service-list .list-contents img {
  max-width: 16.3125rem;
}
.u-br-price-sp {
  display: none;
}
.price-list .list-contents {
  padding: clamp(1.125rem, -0.4375rem + 2.5vw, 1.4375rem) 0;
}
.price-list .list-contents p {
  font-size: clamp(0.8125rem, -0.4375rem + 2vw, 1.0625rem);
  color: var(--title);
  letter-spacing: 1px;
  line-height: 1.8;
}
.price-list .list-contents img {
  width: auto;
  height: clamp(2.5625rem, -1.5rem + 6.5vw, 3.375rem);
  margin-top: clamp(0.75rem, -0.5rem + 2vw, 1rem);
}
.price-list .list-contents:nth-of-type(2) p {
  margin: 1.5rem 0;
}
#service-price .note {
  font-size: 0.9375rem;
  color: #597AAF;
  letter-spacing: 1px;
}
/* 対応作業一覧 */
#service-price {
  counter-reset: merit;
}
.work-list {
  margin: 5.3125rem 0 2.5rem;
  display: grid;
  grid-template-columns: repeat(2, minmax(16rem, 28.125rem));
  justify-content: space-between;
  gap: 3.125rem 6rem;
}
.work-label-wrapper {
  position: relative;
  width: 100%;
  display: inline-block;
  counter-increment: merit;
}
.work-label-wrapper::before {
  content: counter(merit); /* 自動連番 */
  position: absolute;
  top: .2rem;
  left: 2.5rem;
  transform: translateY(-50%);
  font-family: "Kaisei Opti", serif;
  font-size: 2.8125rem;
  font-weight: 700;
  color: var(--title);
  text-shadow: -5px -5px 0 white, 5px -5px 0 white, -5px 5px 0 white, 5px 5px 0 white, 0 -5px 0 white, -5px 0 0 white, 5px 0 0 white, 0 5px 0 white, 0 0 5px white;
  z-index: 1;
}
.work-label-wrapper .work-label {
  -webkit-filter: drop-shadow(-2px 4px 2px rgba(0,0,0,0.20));
          filter: drop-shadow(-2px 4px 2px rgba(0,0,0,0.20));
}
.work-label-wrapper h4 {
  position: absolute;
  top: 50%;
  left: 50%;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  transform: translate(-50%, -50%);
  text-align: center;
  font-size: clamp(1.25rem, 0rem + 2vw, 1.5rem);
  font-weight: 500;
  letter-spacing: 2.5px;
  line-height: 1.8;
  text-shadow: -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white, 1px 1px 0 white, 0 -1px 0 white, -1px 0 0 white, 1px 0 0 white, 0 1px 0 white, 0 0 1px white;
}
.underline1,
.underline2,
.underline3,
.underline4 {
  position: relative;
  display: inline-block;
}
.underline1::after,
.underline2::after,
.underline3::after,
.underline4::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 1em;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  pointer-events: none;
  z-index: -1;
}
.underline1::after {
  background-image: url("../img/underline1.svg");
  width: 115%;
}
.underline2::after {
  background-image: url("../img/underline2.svg");
  width: 106%;
}
.underline3::after { background-image: url("../img/underline3.svg"); }
.underline4::after {
  background-image: url("../img/underline4.svg");
  width: 150%;
}
.work-label-badge {
  position: absolute;
  top: 0;
  right: 0;
  transform: translate(37%, -37%);
  width: 6.25rem;
  height: 6.25rem;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background: url(../img/Star\ 4.svg) no-repeat center;
  background-size: contain;
  font-size: 1.25rem;
  font-weight: 700;
  color: var(--title);
  text-shadow: -2px -2px 0 white, 2px -2px 0 white, -2px 2px 0 white, 2px 2px 0 white, 0 -2px 0 white, -2px 0 0 white, 2px 0 0 white, 0 2px 0 white, 0 0 2px white;
  z-index: 1;
}
.achievement {
  width: 100%;
  text-align: center;
}
.achievement p {
  letter-spacing: 1.2px;
  line-height: 2.2;
}
.achievement .achievement-row {
  margin: 1.25rem 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 1.625rem;
}
.achievement .achievement-row img {
  max-width: 48%;
}
/* ======================GREETING====================== */
#greeting .common-frame .common-frame-border {
  flex-direction: column;
  padding: 6.5625rem 6.25rem;
}
.greeting-row {
  margin: 1.875rem 0;
  display: flex;
  gap: 1.875rem;
}
.greeting-row img {
  width: 18.1875rem;
}
.greeting-text {
  letter-spacing: 1.2px;
  line-height: 2;
}
/* ======================VOICES====================== */
#voices {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
#voices .u-show-sp-only {
  display: none;
}
#voices .u-show-pc-only {
  display: flex;
}
.voices {
  position: relative;
  margin-top: 5rem;
  display: flex;
  justify-content: space-between;
  gap: clamp(2.625rem, 0.125rem + 4vw, 3.125rem);
}
.voices-item {
  position: relative;
  padding: 1.0625rem .9375rem 7rem;
  border: solid 2px var(--title);
  background: white;
}
.voices-title {
  margin: 1.25rem auto;
  text-align: center;
  font-family: "Hepta Slab", sans-serif;
  font-size: 1.0625rem;
  font-weight: 600;
  color: var(--title);
}
.voices-text {
  letter-spacing: .6px;
  line-height: 1.8;
  -webkit-text-decoration-line: underline;
          text-decoration-line: underline;
  -webkit-text-decoration-color: var(--text);
          text-decoration-color: var(--text);
  -webkit-text-decoration-style: solid;
          text-decoration-style: solid;
  text-decoration-thickness: 1px;
  text-underline-offset: .3rem;
  -webkit-text-underline-offset: .3rem;
}
.voices-service-label {
  position: absolute;
  width: 13rem;
  right: -1.7rem;
  bottom: 1.75rem;
  z-index: 1;
}
.voices-introduction {
  position: relative;
  width: 70%;
  margin-top: -1.5rem;
  margin-right: auto;
  z-index: 1;
}
.voices-more {
  margin-top: 3.5rem;
}
.voices-more img {
  max-width: 57.75rem;
}
.voices-button {
  transition: .5s;
}
.voices-button:hover {
	transform: scaleX(1.05);
}
/* ======================COMPANY====================== */
#company .common-frame .common-frame-border {
  position: relative;
  flex-direction: column;
  padding: 3.875rem 6rem;
}
.company-details {
  width: 100%;
  margin-top: 1.25rem;
  font-size: 1.25rem;
	overflow-wrap: break-word;
	white-space: normal;
	line-break: strict;
  letter-spacing: 1.5px;
  line-height: 1.8;
  z-index: 2;
}
.company-details dt {
	color: var(--title);
	font-weight: 500;
	float: left;
}
.company-details dd {
	-webkit-margin-start: 6rem;
	margin-inline-start: 6rem;
	padding-left: 3.75rem;
  padding-bottom: 1.2rem;
}
.company-ninja-float {
  position: absolute;
  right: 10%;
  bottom: 10%;
  width: clamp(15.625rem, 1.5625rem + 22.5vw, 18.4375rem);
  will-change: transform;
  z-index: 1;
}
/* ======================各セクションのアニメーション====================== */
#vision .common-frame,
#vision .vision-text,
#merit .section-title,
#merit .merit-item,
#service-price .section-title,
#service-price .service-price-list,
#service-price .note,
#service-price .work-list .work-label-wrapper,
#service-price .achievement p,
#service-price .achievement-row,
#greeting .common-frame,
#greeting .section-title,
#greeting .greeting-row,
#greeting .greeting-text,
#voices .section-title,
#voices .voices-more.u-show-sp-only,
#voices .voices-item,
#voices .voices-introduction,
#company .common-frame,
#company .section-title,
#company .company-details {
  opacity: 0;
  transform: translateY(20px);
  transition: all 0.8s ease-out;
}
#vision.is-frame-visible .common-frame,
#merit .section-title.is-content-visible,
#merit .merit-item.is-content-visible,
#service-price .section-title.is-content-visible,
#service-price .service-price-list.is-content-visible,
#service-price .note.is-content-visible,
#service-price .work-list .work-label-wrapper.is-content-visible,
#service-price .achievement p.is-content-visible,
#service-price .achievement-row.is-content-visible,
#greeting.is-frame-visible .common-frame,
#greeting.is-content-visible .section-title,
#greeting.is-content-visible .greeting-row,
#greeting.is-content-visible .greeting-text,
#voices .section-title.is-content-visible,
#voices .voices-more.u-show-sp-only.is-content-visible,
#voices .voices-item.is-content-visible,
#voices .voices-introduction.is-content-visible,
#company.is-frame-visible .common-frame,
#company.is-content-visible .section-title,
#company.is-content-visible .company-details {
  opacity: 1;
  transform: translateY(0);
}
#vision.is-content-visible .vision-label-wrapper {
  opacity: 1;
  transform: translateY(0);
  transition-delay: 0.3s;
}
#vision.is-content-visible .vision-text {
  opacity: 1;
  transform: translateY(0);
  transition-delay: 0.6s;
}
.vision-ninja.active {
  transform: translate(0, 0) scale(1) rotate(0deg);
}
#merit.is-content-visible .section-title {
  transition-delay: 0.6s;
}
#contact .contact-button,
#contact .contact-tel,
#contact .contact-mail-link,
#contact .contact-line-link,
#voices .voices-button {
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 0.8s ease-out, transform 0.4s ease-out;
  will-change: transform;
}
#contact .contact-button.is-content-visible,
#contact .contact-tel.is-content-visible,
#contact .contact-mail-link.is-content-visible,
#contact .contact-line-link.is-content-visible,
#voices .voices-button.is-content-visible {
  opacity: 1;
  transform: translateY(0);
}
#contact .contact-button:hover,
#voices .voices-button:hover {
	-webkit-animation: bounceOnce 0.9s cubic-bezier(0.33, 1, 0.68, 1);
	        animation: bounceOnce 0.9s cubic-bezier(0.33, 1, 0.68, 1);
}
#contact .contact-tel:hover,
#contact .contact-mail-link:hover,
#contact .contact-line-link:hover {
  transform: scale(1.1);
}
/* ======================背景の装飾部分====================== */
.deco-1 { top: 16%; right: .2%; }
.deco-2 { top: 26.5%; left: 1%; }
.deco-3 { top: 37%; right: .2%; }
.deco-4 { top: 58%; left: 1%; }
@media (max-width: 1249px) {
  .scroll-banner {
    top: 8rem;
  }
}
@media (max-width: 1099px) {
  .u-br-mv-pc {
    display: none;
  }
  .u-br-under1100 {
    display: inline-block;
  }
}
/* ======================タブレット版====================== */
@media (max-width: 999px) {
  .mv-ninja .mv-ninja-cat {
    right: .625rem;
    bottom: -.5rem;
		display: flex;
    width: clamp(18.9375rem, 0.3125rem + 49.6667vw, 28.25rem);
	}
	.mv-ninja .u-hidden-sp {
		display: none;
	}
  #vision {
    margin-top: clamp(4.625rem, 3.9924rem + 1.2121vw, 4.75rem);
  }
  .vision-label-wrapper {
    top: -.8rem;
    left: -2.8rem;
  }
  .vision-label-wrapper svg {
    top: -1.4rem;
    left: 18%;
    width: 3.9375rem;
  }
  .vision-text .section-title .section-title-highlight {
    font-family: "Kaisei Opti", serif;
    color: var(--title);
  }
  .u-br-vision-title {
    display: inline-block;
  }
  .vision-text .section-title {
    margin-bottom: 1rem;
  }
  .vision-ninja {
    top: clamp(4rem, -16.2424rem + 38.7879vw, 8rem);
    right: clamp(0.0625rem, -8.4773rem + 16.3636vw, 1.75rem);
    width: clamp(8.125rem, -1.3636rem + 18.1818vw, 10rem);
  }
  .work-list {
    margin-top: 4.875rem;
    grid-template-columns: repeat(2, minmax(16rem, 28.125rem));
    gap: 2.625rem 2.3125rem;
  }
  .work-label-wrapper::before {
    font-size: clamp(2.5rem, 0.93rem + 3.012vw, 2.8125rem);
  }
  .work-label-wrapper h4 {
    font-size: clamp(1.0625rem, 0.1205rem + 1.8072vw, 1.25rem);
  }
  .work-label-badge {
    width: clamp(5.25rem, 0.2259rem + 9.6386vw, 6.25rem);
    height: clamp(5.25rem, 0.2259rem + 9.6386vw, 6.25rem);
    font-size: clamp(1.0625rem, 0.1205rem + 1.8072vw, 1.25rem);
  }
  .achievement .achievement-row {
    flex-direction: column;
    gap: 1.25rem;
  }
  .achievement .achievement-row img {
    max-width: 30.375rem;
  }
  #greeting .common-frame .common-frame-border {
    padding: 4.6875rem;
  }
  .greeting-row {
    margin-bottom: 2.5rem;
    gap: 2.25rem;
  }
  .greeting-row img {
    width: 15.5rem;
  }
  .u-br-greeting-text {
    display: flex;
  }
  .voices {
    margin-top: clamp(3.125rem, -6.2952rem + 18.0723vw, 5rem);
    gap: clamp(1.0625rem, -6.7877rem + 15.0602vw, 2.625rem);
  }
  .voices-item {
    padding: .75rem .75rem 6rem;
  }
  .voices-title {
    font-size: .9375rem;
  }
  .voices-service-label {
    width: clamp(12rem, 6.9759rem + 9.6386vw, 13rem);
  }
  .voices-introduction {
    width: 80%;
    margin-top: -1.5rem;
  }
  .deco-1 { right: 0; }
  .deco-2 { left: 0; }
  .deco-3 { right: 0; }
  .deco-4 { left: 0; }
}
@media (max-width: 834px) {
  #merit, #service-price, #voices, #company {
    scroll-margin-top: clamp(7rem, 5.7179rem + 3.4188vw, 7.5rem);
  }
  .scroll-banner {
    top: clamp(6.625rem, -3.4196rem + 21.4286vw, 7.75rem);
  }
  .scroll-banner-link {
    width: 5.1875rem;
  }
  .mv-inner {
    height: clamp(23.625rem, 11.4455rem + 32.4786vw, 28.375rem);
  }
  .mv-inner::before {
    top: clamp(0.5rem, -0.128rem + 1.2048vw, 0.625rem);
    bottom: clamp(0.5rem, -0.128rem + 1.2048vw, 0.625rem);
  }
  .mv-catch {
    margin: clamp(1.6875rem, -0.1965rem + 3.6145vw, 2.0625rem) 0 0 clamp(3.625rem, -0.1431rem + 7.2289vw, 4.375rem);
  }
  .mv-catch .mv-catch-sub {
    font-size: clamp(1.125rem, 0.484rem + 1.7094vw, 1.375rem);
  }
  .mv-catch .mv-catch-sub .catch-small {
    font-size: clamp(0.9375rem, 0.617rem + 0.8547vw, 1.0625rem);
  }
  .mv-catch .mv-catch-main {
    padding: clamp(0rem, -1.2821rem + 3.4188vw, 0.5rem) 0;
    font-size: clamp(2.0625rem, 0.9407rem + 2.9915vw, 2.5rem);
  }
  .mv-catch .mv-catch-main  .mv-catch-ribbon {
    font-size: clamp(2.2rem, -0.1718rem + 6.3248vw, 3.125rem);
  }
  .mv-catch-ribbon svg {
    width: clamp(33.125rem, 0.0068rem + 81.5217vw, 42.5rem);
    max-width: 43.375rem;
    height: clamp(1.9375rem, 0.4398rem + 5.9908vw, 3.5625rem);
    display: block;
  }
  #vision {
    margin-top: clamp(3.75rem, 1.5064rem + 5.9829vw, 4.625rem);
  }
  .vision-label-wrapper {
    top: 0;
    width: clamp(7.5rem, 1.7308rem + 15.3846vw, 9.75rem);
  }
  .vision-label-wrapper svg {
    width: clamp(3.125rem, 1.0417rem + 5.5556vw, 3.9375rem);
  }
  .vision-label-wrapper p {
    font-size: clamp(1rem, 0.359rem + 1.7094vw, 1.25rem);
  }
  .vision-label-wrapper p .indent {
    margin-top: clamp(4rem, -0.1667rem + 11.1111vw, 5.625rem);
  }
  .vision-label-wrapper .vision-label-footprint {
    right: clamp(1.6rem, 0.5744rem + 2.735vw, 2rem);
    width: clamp(1.625rem, 0.984rem + 1.7094vw, 1.875rem);
  }
  .vision-text {
    padding-bottom: clamp(3.125rem, -2.484rem + 14.9573vw, 5.3125rem);
  }
  .vision-text .section-title {
    margin-bottom: clamp(0.5rem, -1.8077rem + 6.1538vw, 1.4rem);
  }
  .vision-text p {
    max-width: 27.75rem;
    margin: 0 5rem;
  }
  .vision-ninja {
    top: clamp(1rem, -6.6923rem + 20.5128vw, 4rem);
  }
  .merit {
    margin-top: clamp(2.1875rem, -0.7503rem + 11.7512vw, 5.375rem);
    align-items: center;
    -webkit-writing-mode: unset;
        -ms-writing-mode: unset;
            writing-mode: unset;
    -webkit-text-orientation: unset;
            text-orientation: unset;
    gap: 3.125rem;
  }
  .merit-item {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .merit-label-wrapper {
    margin: 0 0 1.375rem 0;
  }
  .merit-label-wrapper::before {
    right: .5rem;
  }
  .merit-label-wrapper h3 {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    text-align: center;
    line-height: normal;
  }
  .merit-item:nth-of-type(2) .merit-label-wrapper h3 {
    top: 50%;
  }
  .merit-item p {
    letter-spacing: clamp(0.0625rem, -0.2687rem + 0.8152vw, 0.15625rem);
  }
  .service-price-list {
    margin-top: clamp(2.1875rem, -0.7503rem + 11.7512vw, 5.375rem);
  }
  .service-price-list .list-title {
    width: clamp(4.25rem, 2.0064rem + 5.9829vw, 5.125rem);
    font-size: clamp(0.75rem, 0.3654rem + 1.0256vw, 0.9rem);
  }
  .service-list .list-tcontens {
    padding: clamp(1.3125rem, 0.5112rem + 2.1368vw, 1.625rem) clamp(0.6875rem, 0.2067rem + 1.2821vw, 0.875rem) clamp(0.9375rem, 0.4567rem + 1.2821vw, 1.125rem);
  }
  .service-list .list-contents p {
    margin-top: clamp(0.625rem, -0.625rem + 2vw, 0.875rem);
    font-size: clamp(0.75rem, 0.2692rem + 1.2821vw, 0.9375rem);
  }
  .price-list .list-contents {
    padding: clamp(0.9375rem, 0.4567rem + 1.2821vw, 1.125rem) 0;
  }
  .price-list .list-contents p {
    font-size: clamp(0.625rem, 0.1442rem + 1.2821vw, 0.8125rem);
    letter-spacing: clamp(0rem, -0.1603rem + 0.4274vw, 0.0625rem);
  }
  .price-list .list-contents img {
    height: clamp(2.125rem, 1.0032rem + 2.9915vw, 2.5625rem);
    margin-top: clamp(0.625rem, 0.3045rem + 0.8547vw, 0.75rem);
  }
  .price-list .list-contents:first-of-type p {
    margin: clamp(1rem, -0.2821rem + 3.4188vw, 1.5rem) 0;
  }
  #service-price .note {
    font-size: clamp(0.75rem, 0.2692rem + 1.2821vw, 0.9375rem);
  }
  .work-list {
    margin-top: 4.5625rem;
    grid-template-columns: repeat(2, minmax(10rem, 21.875rem));
    gap: 2.625rem 2rem;
  }
  .work-label-wrapper::before {
    top: clamp(0rem, -0.5128rem + 1.3675vw, 0.2rem);
    left: clamp(0.09375rem, -6.0761rem + 16.453vw, 2.5rem);
    font-size: clamp(2.1875rem, 1.3862rem + 2.1368vw, 2.5rem);
  }
  .work-label-wrapper h4 {
    font-size: clamp(0.875rem, 0.2126rem + 1.6304vw, 1.0625rem);
  }
  .work-label-badge {
    width: clamp(4.375rem, 1.284rem + 7.6087vw, 5.25rem);
    height: clamp(4.375rem, 1.284rem + 7.6087vw, 5.25rem);
    font-size: clamp(0.9375rem, 0.4959rem + 1.087vw, 1.0625rem);
  }
  .achievement .achievement-row img {
    max-width: clamp(25.3125rem, 7.4287rem + 44.0217vw, 30.375rem);
  }
  #greeting .common-frame .common-frame-border {
    padding: 3.625rem 3.875rem 4.6rem;
  }
  .greeting-row {
    margin: 1.25rem 0;
  }
  .greeting-row img {
    width: 12.875rem;
  }
  .voices {
    margin-top: clamp(2.625rem, 0.8587rem + 4.3478vw, 3.125rem);
  }
  .voices-item {
    padding: .625rem .625rem 5rem;
  }
  .voices-text {
    font-size: clamp(0.875rem, 0.4334rem + 1.087vw, 1rem);
  }
  .voices-service-label {
    right: .5rem;
    bottom: .5rem;
    width: clamp(10rem, 2.9348rem + 17.3913vw, 12rem);
  }
  .voices-introduction {
    width: 85%;
    margin-top: -.5rem;
  }
  #company .common-frame .common-frame-border {
    padding: 4.0625rem 5rem;
  }
  #company .common-frame .common-frame-border img {
    width: clamp(11.875rem, -1.3723rem + 32.6087vw, 15.625rem);
  }
  .company-details {
    font-size: clamp(0.875rem, -0.4497rem + 3.2609vw, 1.25rem);
    letter-spacing: clamp(0.0625rem, -0.0479rem + 0.2717vw, 0.09375rem);
  }
  .company-details dd {
    padding-left: clamp(1rem, -8.7147rem + 23.913vw, 3.75rem);
  }
}
/* ======================SP版====================== */
@media(max-width:650px) {
  body {
    padding-bottom: clamp(4.5rem, 3.5rem + 4vw, 5rem);
  }
  .sp-floating-contact {
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 999;
    display: flex;
    justify-content: center;
    background: #CDEDFF;
    transition: opacity 0.3s ease, visibility 0.3s ease, transform 0.3s ease;
  }
  .sp-floating-contact .contact-menu {
    width: 100%;
    margin: 1rem 0;
    justify-content: center;
  }
  .sp-floating-contact.is-footer-visible {
    opacity: 0;
    visibility: hidden;
    transform: translateY(100%);
    pointer-events: none;
  }
  .scroll-banner-link {
    display: none;
  }
  .mv-inner {
    height: clamp(18.75rem, 9rem + 39vw, 23.625rem);
  }
  .mv-inner::before {
    left: .5rem;
    right: .5rem;
    background: url("../img/mv-back-sp.webp") no-repeat top left;
    background-size: cover;
  }
  .mv-inner::after {
    width: clamp(8.125rem, -1.875rem + 40vw, 13.125rem);
    height: clamp(8.125rem, -1.875rem + 40vw, 13.125rem);
  }
  .mv-catch {
    margin: clamp(1.125rem, 0rem + 4.5vw, 1.6875rem) 0 0 clamp(2.0625rem, 2.8125rem + -3vw, 1.6875rem);
  }
  .mv-catch .mv-catch-sub {
    font-size: clamp(0.8125rem, 0.1875rem + 2.5vw, 1.125rem);
  }
  .mv-catch .mv-catch-sub .catch-small {
    font-size: clamp(0.6875rem, 0.1875rem + 2vw, 0.9375rem);
  }
  .mv-catch .mv-catch-main {
    font-size: clamp(1.125rem, -0.75rem + 7.5vw, 2.0625rem);
    text-shadow:
    1px 1px 0 var(--title),
    -1px 1px 0 var(--title),
    1px -1px 0 var(--title),
    -1px -1px 0 var(--title),
    1px 0 0 var(--title),
    -1px 0 0 var(--title),
    0 1px 0 var(--title),
    0 -1px 0 var(--title);
  }
  .mv-catch .mv-catch-main  .mv-catch-ribbon {
    width: 100%;
    display: inline-block;
    font-size: clamp(1.375rem, -0.275rem + 6.6vw, 2.2rem);
  }
  .mv-catch-ribbon svg {
    width: clamp(19.375rem, 0.375rem + 76vw, 31.25rem);
    height: clamp(1.9375rem, 1.0375rem + 3.6vw, 2.5rem);
    margin-left: clamp(-1rem, -0.2rem + -3.2vw, -1.5rem);
  }
  .mv-catch-ribbon .ribbon-text {
    transform: translateY(clamp(-10px, calc(-2.5px + (-7.5) * ((100vw - 400px) / (600 - 400))), -2.5px));
  }
  #vision {
    margin-top: 5rem;
  }
  .vision-label-wrapper {
    left: 2.6875rem;
    bottom: 100%;
    margin: 0;
    transform: rotate(-90deg) translateY(20px);
  }
  .vision-label-wrapper svg {
    top: -.2rem;
    left: 59%;
    transform: translateY(-50%);
    width: clamp(2.8125rem, 2.1875rem + 2.5vw, 3.125rem);
    height: clamp(2.8125rem, 2.1875rem + 2.5vw, 3.125rem);
  }
  .vision-label-wrapper p {
    -webkit-writing-mode: horizontal-tb;
        -ms-writing-mode: lr-tb;
            writing-mode: horizontal-tb;
    transform: rotate(82deg);
    text-wrap: nowrap;
    text-align: center;
  }
  .vision-label-wrapper .vision-label-footprint {
    right: 3rem;
    bottom: -5.5rem;
    width: 1.5rem;
    transform: rotate(82deg);
  }
  .vision-text {
    padding: 2.5rem 0;
  }
  .vision-text p {
    margin: 0 1.875rem;
  }
  .u-br-vision-content {
    display: flex;
  }
  .vision-ninja {
    right: -1rem;
    width: clamp(6.25rem, 2.5rem + 15vw, 8.125rem);
  }
  .merit-label-wrapper {
    margin-bottom: clamp(1rem, 0.6544rem + 1.3825vw, 1.375rem);
  }
  .merit-label-wrapper::before {
    font-size: clamp(2.5rem, 0.25rem + 9vw, 3.625rem);
  }
  .merit-label-wrapper .merit-label {
    width: clamp(13.9375rem, 1.6875rem + 49vw, 20.0625rem);
  }
  .merit-label-wrapper h3 {
    font-size: clamp(1.0625rem, 0.4375rem + 2.5vw, 1.375rem);
  }
  .service-price-list {
    margin-top: clamp(1.25rem, -0.625rem + 7.5vw, 2.1875rem);
    display: grid;
    grid-template-columns: 3.5fr 6.5fr; /* 左右2列 */
  }
  .service-list,
  .price-list {
    display: contents;
  }
  .service-price-list .list-title {
    width: 100%;
    height: 4.6875rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 1.1875rem;
  }
  .service-list .list-contents,
  .price-list .list-contents {
    width: 100%;
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
  }
  .price-list .list-title { grid-column: 1; grid-row: 1; }
  .service-list .list-title { grid-column: 2; grid-row: 1; }

  .price-list .list-contents:nth-child(2) { grid-column: 1; grid-row: 2; }
  .service-list .list-contents:nth-child(2) { grid-column: 2; grid-row: 2; }

  .price-list .list-contents:nth-child(3) { grid-column: 1; grid-row: 3; }
  .service-list .list-contents:nth-child(3) { grid-column: 2; grid-row: 3; }

  .price-list .list-contents:nth-child(4) { grid-column: 1; grid-row: 4; }
  .service-list .list-contents:nth-child(4) { grid-column: 2; grid-row: 4; }

  .service-list .list-contents p {
    margin-top: 1.25rem;
    font-size: 1.125rem;
  }
  .service-list .list-contents img {
    max-width: 100%;
  }
  .u-br-price-pc {
    display: none;
  }
  .u-br-price-sp {
    display: inline-block;
  }
  .price-list .list-contents {
    padding:  3rem .75rem;
  }
  .price-list .list-contents p {
    margin: .3rem 0;
    font-size: clamp(0.9375rem, 0.5625rem + 1.5vw, 1.125rem);
    line-height: 1.4;
  }
  .price-list .list-contents img {
    width: 100%;
    height: auto;
    margin-top: 1.875rem;
  }
  .price-list .list-contents:first-of-type p {
    margin: 0;
  }
  #service-price .note {
    font-size: clamp(0.8125rem, 0.6875rem + 0.5vw, 0.875rem);
  }
  .work-list {
    margin: clamp(3.625rem, 2.125rem + 6vw, 4.5625rem) auto clamp(1.25rem, -0.75rem + 8vw, 2.5rem);
    width: 100%;
    max-width: 21.25rem;
    grid-template-columns: 1fr;
    gap: clamp(1.875rem, 0.875rem + 4vw, 2.5rem);
  }
  .work-label-wrapper::before {
    left: 2.5rem;
    font-size: 2.5rem;
    text-shadow: -2px -2px 0 white, 2px -2px 0 white, -2px 2px 0 white, 2px 2px 0 white, 0 -2px 0 white, -2px 0 0 white, 2px 0 0 white, 0 2px 0 white, 0 0 2px white;
  }
  .work-label-wrapper h4 {
    font-size: 1.0625rem;
    letter-spacing: 1.5px;
  }
  .underline1::after {
    width: 125%;
  }
  .underline2::after {
    width: 108%;
  }
  .underline3::after {
    width: 110%;
  }
  .underline4::after {
    width: 160%;
  }
  .work-label-badge {
    top: -.3rem;
    right: 2rem;
    width: 4.5rem;
    height: 4.5rem;
    font-size: .875rem;
    text-shadow: -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white, 1px 1px 0 white, 0 -1px 0 white, -1px 0 0 white, 1px 0 0 white, 0 1px 0 white, 0 0 1px white;
  }
  .achievement p {
    font-size: clamp(0.875rem, 0.675rem + 0.8vw, 1rem);
  }
  .achievement .achievement-row {
    margin: clamp(0.625rem, -0.375rem + 4vw, 1.25rem) 0;
    gap: clamp(0.625rem, -0.975rem + 6.4vw, 1.625rem);
  }
  .achievement .achievement-row img {
    max-width: 100%;
  }
  #greeting .common-frame .common-frame-border {
    padding: clamp(2.375rem, 0.375rem + 8vw, 3.625rem) clamp(1.875rem, -1.325rem + 12.8vw, 3.875rem);
  }
  .greeting-row {
    margin: clamp(0.75rem, -0.05rem + 3.2vw, 1.25rem) 0 0;
    flex-direction: column;
    align-items: center;
    gap: .625rem;
  }
  .greeting-text {
    font-size: clamp(0.875rem, 0.675rem + 0.8vw, 1rem);
  }
  #voices .u-show-sp-only {
    display: flex;
    z-index: 1;
  }
  #voices .u-show-pc-only {
    display: none;
  }
  .voices-more {
    position: relative;
    width: 100%;
  }
  .voices-more img {
    width: 100%;
    margin-top: 0;
  }
  .voices-more .voices-introduction-bubble {
    width: 100%;
    padding-bottom: 1.625rem;
  }
  .voices-more .voices-introduction-cat {
    position: absolute;
    width: 18%;
    left: 0;
    bottom: -2rem;
    z-index: 2;
  }
  .voices-more .voices-introduction-thanks {
    position: absolute;
    width: 6%;
    top: 60%;
    left: 0;
    z-index: 3;
  }
  .voices {
    margin-top: 1.25rem;
    flex-direction: column;
    gap: 1.25rem;
  }
  .voices-item {
    padding: 1.25rem 1.25rem clamp(5.625rem, 5.025rem + 2.4vw, 6rem);
  }
  .voices-title {
    margin: .625rem auto;
  }
  .voices-text {
    line-height: 2;
  }
  .voices-service-label {
    width: 11.875rem;
    right: 1.375rem;
    bottom: .5rem;
  }
  .voices-more {
    margin-top: 1.25rem;
  }
  #company .common-frame .common-frame-border {
    padding: 3.125rem 1.875rem;
  }
  #company .common-frame .common-frame-border img {
    right: clamp(0rem, -4.8rem + 19.2vw, 3rem);
    width: clamp(9rem, 4.4rem + 18.4vw, 11.875rem);
  }
  .company-details dd {
    -webkit-margin-start: 5rem;
	  margin-inline-start: 5rem;
    padding-left: clamp(0.5rem, -0.3rem + 3.2vw, 1rem);
    padding-bottom: .5rem;
  }
  /* ======================各セクションのアニメーション====================== */
  #vision.is-content-visible .vision-label-wrapper {
    transform: rotate(-90deg) translateY(0);
  }
}